/* Main Window */
"Drop Images Here"  = "Déposer les images ici";
"Loading..."  = "Chargement en cours...";
"Image: %d of %d"  = "Image: %d sur %d";
"Pasted Image"  = "Image collée";
"Dragged Image"  = "Image déposée";
"Saving..."  = "Enregistrement...";

/* Button Titles */
"Background"  = "Arrière plan";
"Perspective"  = "Perspective";
"Reflection"  = "Reflet";
"Shadow"  = "Ombre";
"Corners"  = "Arrondi";
"Stroke"  = "Bordure";
"Crop"  = "Rogner";
"Presets"  = "Préréglages";

/* Effect Controls */
"Color:"  = "Couleur:";
"Black"  = "Noir";
"Gray"  = "Gris";
"White"  = "Blanc";
"Other..." = "Other...";
"Window Background:" = "Window Background:";
"Elevation:"  = "Elévation:";
"Rotation:"  = "Rotation:";
"Corners:"  = "Coins:";
"Curvature:"  = "Courbure:";
"Length:"  = "Longueur:";
"Offset:"  = "Décalage:";
"Opacity:"  = "Opacité:";
"Angle:"  = "Angle:";
"Blur Radius:"  = "Rayon flou:";
"Distance:"  = "Distance:";
"Glow"  = "Lueur:";
"Inside"  = "Intérieur";
"Centered"  = "Centré";
"Outside"  = "Extérieur";
"Style:"  = "Teinte:";
"Width:"  = "Largeur:";

"DoubleClickableTooltip"  = "Cliquer ce texte pour modifier sa valeur";

/* Effect Names for Undo/Redo */
"Background Color" = "Background Color";

"Elevation" = "Elevation";
"Rotation" = "Rotation";

"Reflection Length" = "Reflection Length";
"Reflection Offset" = "Reflection Offset";
"Reflection Opacity" = "Reflection Opacity";

"Shadow Angle" = "Shadow Angle";
"Shadow Distance" = "Shadow Distance";

"Shadow Color" = "Shadow Color";
"Shadow Blur Radius" = "Shadow Blur Radius";
"Shadow Opacity" = "Shadow Opacity";

"Glow Color" = "Glow Color";
"Glow Blur Radius" = "Glow Blur Radius";
"Glow Opacity" = "Glow Opacity";

"Stroke Color" = "Stroke Color";
"Stroke Width" = "Stroke Width";
"Stroke Style" = "Stroke Style";

"Round Top Left Corner" = "Round Top Left Corner";
"Round Top Right Corner" = "Round Top Right Corner";
"Round Bottom Left Corner" = "Round Bottom Left Corner";
"Round Bottom Right Corner" = "Round Bottom Right Corner";

"Corner Curvature" = "Corner Curvature";

/* Bottom Button Titles & Tooltips */

"Cancel Button"  = "Annuler";
"Save As"  = "Enregistrer...";
"Save All"  = "Tout Enregistrer...";
"Cancel All Tooltip"  = "Pour repartir depuis le début.";
"Save As Tooltip"  = "Ouvre une boite de dialogue, demandant où sauver l'image en cours avec les changements.";
"Save All Tooltip"  = "Pour enregistrer toutes les images avec les changements.";

/* Cropping */
"Reset Crop"  = "Restaurer";

"Cancel Crop Tooltip"  = "Pour quitter la fenêtre sans aucun rognage.";
"Reset Crop Tooltip"  = "Pour retrouver l'image initiale.";
"Crop Tooltip"  = "Pour rogner l'image et retourner à la fenêtre des Effets.";

/* Presets */
"Untitled Preset"  = "sans nom";
"%d presets"  = "%d préréglages";

"Add Preset"  = "Ajouter un préréglage";

"Delete Preset"  = "Supprimer le préréglage";
"Are you sure you want to delete preset %@?"  = "Etes-vous sûr de vouloir supprimer le préréglage %@ ?";
"No preset selected"  = "Aucun préréglage sélectionné";
"Preset deleted"  = "Préréglage supprimé";

"Overwrite Preset"  = "Mettre à jour le préréglage";
"Preset overwritten"  = "Préréglage mis à jour";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?"  = "Souhaitez-vous changer le préréglage \"%@\" par les réglages en cours ?";
"No new changes"  = "Aucun changement";

"Revert to previous settings"  = "Rétablir les réglages précédents";
"Are you sure you want to revert to previous settings?"  = "Souhaitez-vous rétablir les réglages précédents ?";
"Reverted to previous settings"  = "Réglages précédents rétablis";
"No revert required"  = "Aucun changement nécessaire";

"You cannot undo this action"  = "Vous ne pourrez pas annuler cette action.";

"Apply %@" = "Apply %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..."  = "Enregistrement...";
"Applying effects to and saving image %d of %d"  = "Traitement de l'image %d sur %d";

/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?"  = "\"%@\" existe déjà. Voulez-vous le remplacer?";
"Replacing it will overwrite its current contents."  = "Remplacer va effacer tout le contenu.";
"Cancel"  = "Annuler";
"Skip"  = "Passer";
"Replace"  = "Remplacer";
"Modified: %@"  = "Modifié: %@";

/* Overwrite Alert */
"Overwrite Warning" = "Are you sure you want to overwrite your original image”?";
"Overwrite warning description" = "Your original image may be replaced with the current image if you are saving using the same file type. You should make a backup of your original image if you want to keep it.";

/* Save & open panels */
"%d%% of full size"  = "%d%% de la taille réelle";
"Open"  = "Ouvrir";
"Save"  = "Enregistrer";
"OK"  = "OK";
"Copy"  = "Copier";

/* Registration */
"Registration Details..." = "Registration Details...";
"Registration Failed Title"  = "Echec de l'enregistrement";
"Registration Failed Detail"  = "Vérifiez la saisie correcte du nom et du code.";
"Old Code Entered"  = "Vous avez saisi un code valide pour Picturesque 1.0, or Picturesque 2 nécessite une MAJ. \n\n En qualité d'utilisateur enregistré de Picturesque 1.0, vous pouvez acheter la MAJ vers Picturesque 2.0 pour $12.95, ou poursuivre l'utilisation de Picturesque 1.0.\n\n Vous pouvez toujours recharger la version Picturesque 1.0 depuis notre site Web.";

/* Upgrade Alert */
"Upgrade Required"  = "Mise à jour requise";
"Upgrade Information"  = "Cette version de Picturesque nécessite une mise à jour de la licence. En tant qu'utilisateur enregistré de Picturesque 1.0, vous pouvez obtenir Picturesque 2.0 pour seulement $12.95.";
"Upgrade Now"  = "Mettre à jour maintenant";
"Download Older Version"  = "Télécharger Picturesque 1.0";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed"  = " L'enregistrement automatique a échoué.";
"Enter Manually"  = "Entrez manuellement...";
"Automatic Registration Failed Detail"  = "Veuillez saisir manuellement votre numéro de série depuis la fenêtre des préférences.";


/* Menu */

"File"  = "Fichier";
"Edit"  = "Edition";
"Image" = "Image";
"Effects"  = "Effets";
"Window"  = "Fenêtre";
"Help"  = "Aide";

"About Picturesque"  = "A propos de Picturesque";
"Check for Updates..."  = "Vérifier les mises à jour...";
"Buy Now..."  = "Acheter...";
"Enter Serial Code..."  = "Entrer le code...";

"Submit Feedback"  = "Envoyer un feedback...";
"Report a Bug..."  = "Signaler un bug...";
"General Feedback..." = "General Feedback...";

"Hide Picturesque"  = "Masquer Picturesque";
"Hide Others"  = "Masquer les autres";
"Preferences…"  = "Préférence...";
"Quit Picturesque"  = "Quitter Picturesque";
"Services"  = "Services";
"Show All"  = "Tout afficher";

"Open Images…"  = "Ouvrir une ou des images...";
"Close"  = "Fermer";
"Save Image"  = "Enregistrer l'image";
"Save As..."  = "Sauvegarder l'image sous...";
"Quick Save to Desktop" = "Quick Save to Desktop";
"Overwrite Original"  = "Recouvrez l'image courante";
"Save a Copy"  = "Sauvegarder une copie";
"Batch Save..."  = "Sauvegarder toutes les images sous...";

"Cut"  = "Couper";
"Paste"  = "Coller";
"Select All"  = "Tout sélectionner";
"Copy '%@' with effects" = "Copy '%@' with effects"; //this will read "Copy 'yourImage' with effects
"Undo" = "Undo";
"Redo" = "Redo";

"Disable All Effects"  = "Désactiver tous les effets";

"Resize"  = "Retailler l'image";
"Crop"  = "Rogner";

"Go to Previous Image"  = "Aller à l'image précédente";
"Go to Next Image"  = "Aller à l'image suivante";
"Remove All Images"  = "Supprimer toutes les images";
"Remove Image"  = "Supprimer l'image";

"Bring All to Front"  = "Tout ramener au premier plan";
"Main Window"  = "Fenêtre principale";
"Minimize"  = "Réduire";
"Zoom"  = "Agrandir";
	
"Picturesque Help"  = "Aide Picturesque";
"Picturesque Website"  = "Visiter le site Web Picturesque";
"Reset All Warnings"  = "Réinitialiser les avertissements";


/* Resize Sheet */

"Width:"  = "Largeur:";
"Height:"  = "Hauteur:";
"Scale:"  = "Echelle:";
"percent"  = "%";
"pixels"  = "pixels";
"Original size:" = "Original size:";
"Size with effects" = "Size with effects";

"Original size %i x %i"  = "Taille originale: %i x %i";
"Final Size: %i x %i"  = "Taille finale: %i x %i";
		

/* Registration */

"Registration"  = "Enregistrement";

"Enter Code" = "Enter Code";
"Buy Now..."  = "Acheter...";
"Upgrade Now"  = "Mettre à jour maintenant";
"I lost my license..." = "I lost my license...";
"Register"  = "Enregistrer";
"Name:" = "Name:";
"License Code:" = "License Code:";

"Registration Failed Title"  = "Echec de l'enregistrement";
"Registration Failed Detail"  = "Vérifiez la saisie correcte du nom et du code.";
"Old Code Entered"  = "Vous avez saisi un code valide pour Picturesque 1.0, or Picturesque 2 nécessite une MAJ. \n\n En qualité d'utilisateur enregistré de Picturesque 1.0, vous pouvez acheter la MAJ vers Picturesque 2.0 pour $12.95, ou poursuivre l'utilisation de Picturesque 1.0.\n\n Vous pouvez toujours recharger la version Picturesque 1.0 depuis notre site Web.";

"Automatic Registration Failed"  = " L'enregistrement automatique a échoué.";
"Automatic Registration Failed Detail"  = "Veuillez saisir manuellement votre numéro de série depuis la fenêtre des préférences.";

"RegisterHeading" = "Please Purchase Picturesque";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register'.";

"RegisteredHeading" = "Thank you for purchasing Picturesque!";
"RegisteredInfo" = "Your license information is shown below.";


/* Saving Boxes */

/* File Name */
"File Name"  = "Nom";
"Append suffix:"  = "Avec le suffixe:";
"Example filename:"  = "Exemple de nom:";
"Hide file extension"  = "Masquer l'extension";
"Number files from:"  = "Numéroter depuis:";
"defaultSuffix" = "copy";

/* Format */
"Format"  = "Format";
"Format:" = "Format:";
"Best"  = "Haute";
"Least"  = "Basse";
"Quality:"  = "Qualité:";
"Transparent background" = "Transparent background";
"Picture"  = "Picture";
	
/* Size */
"Size"  = "Traitement en lot";
"Batch Resizing" = "Batch Resizing"; //title for the tab
"Fit into:"  = "Adapter:";
"Other"  = "Autre...";
"Initial Size:" = "Initial Size:";
"Final Size (with effects):" = "Final Size (with effects):";

/* Preferences */
"General"  = "Général";
"General:" = "General:";
"After Saving:"  = "Après enregistrement:";

"Please choose an application" = "Please choose an application:";
"Other"  = "Autre...";
"Automatically check for updates at startup"  = "Rechercher automatiquement les MAJ";
"Open file(s) in:"  = "Ouvrir avec:";
"Reveal file(s) in Finder"  = "Afficher dans le Finder";
"Show current image in dock icon"  = "Voir l'image en cours dans le dock";
